msgid ""
msgstr ""
"Project-Id-Version: Gift Cards Pro\n"
"POT-Creation-Date: 2025-06-06 03:03+0000\n"
"PO-Revision-Date: 2025-06-06 03:04+0000\n"
"Language-Team: English (UK)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;esc_attr_e\n"
"Last-Translator: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: admin.php\n"
"X-Poedit-SearchPath-1: front.php\n"
"X-Poedit-SearchPath-2: classes\n"
"X-Poedit-SearchPath-3: include\n"
"X-Poedit-SearchPath-4: templates\n"
"X-Poedit-SearchPath-5: gift-voucher-pro.php\n"
"X-Poedit-SearchPath-6: giftitems.php\n"
"X-Poedit-SearchPath-7: upgrade.php\n"
"X-Poedit-SearchPath-8: giftcard.php\n"
"Language: en_GB\n"
"Report-Msgid-Bugs-To: \n"
"X-Loco-Version: 2.7.1; wp-6.8.1"

#: classes/wpgv-gift-voucher-cart-process.php:200
msgid " (inactive)"
msgstr ""

#: front.php:204 include/add_gift_voucher_order.php:118
#, php-format
msgid "(Min Voucher Value %s)"
msgstr ""

#: templates/pdfstyles/invoice-1.php:200
msgid "1"
msgstr ""

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:108
msgid "1 to each recipient"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:43
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:43
msgid "[Remove]"
msgstr ""

#: classes/voucher.php:265 include/voucher-shortcodes.php:636
msgid "Action"
msgstr ""

#: admin.php:91 include/wpgv_license_page.php:36
msgid "Activate License"
msgstr ""

#: include/new_voucher_template.php:145
msgid "Active"
msgstr ""

#: classes/voucher.php:318
msgid "Add"
msgstr ""

#: front.php:192 giftcard.php:570 giftitems.php:439
msgid "Add date and time"
msgstr ""

#: include/voucher_settings.php:561
msgid "Add expiry in voucher"
msgstr ""

#: include/voucher_settings.php:732 include/voucher_settings.php:794
msgid "Add extra charges on every voucher"
msgstr ""

#: admin.php:86 include/add_gift_voucher_product.php:146
#: include/add_gift_voucher_product.php:152
msgid "Add Gift Voucher Product"
msgstr ""

#: include/voucher_metabox.php:49 include/voucher_metabox.php:85
msgid "Add Image"
msgstr ""

#: include/voucher_posttype.php:17 include/voucher_posttype.php:18
#: include/voucher_template.php:9
msgid "Add New"
msgstr ""

#: include/voucher_posttype.php:104 include/voucher_posttype.php:200
msgid "Add New Category"
msgstr ""

#: include/voucher_posttype.php:145 include/voucher_posttype.php:146
msgid "Add New Giftcard modern"
msgstr ""

#: include/voucher_list.php:95
msgid "Add New Giftcard Order"
msgstr ""

#: admin.php:65 include/new_voucher_template.php:13
msgid "Add New Template"
msgstr ""

#: include/voucher_products.php:9
msgid "Add New Voucher Product"
msgstr ""

#: include/voucher_posttype.php:109 include/voucher_posttype.php:205
msgid "Add or remove Categories"
msgstr ""

#: include/new_voucher_template.php:14
msgid "Add Template"
msgstr ""

#: include/voucher_settings.php:714 include/voucher_settings.php:776
#: include/voucher_settings.php:988
msgid "Add Your Custom Demo Image"
msgstr ""

#: include/voucher_settings.php:997
msgid "Add Your Custom Loader URL"
msgstr ""

#: classes/voucher.php:386
msgid "Additional Charges"
msgstr ""

#: include/voucher_settings.php:723 include/voucher_settings.php:785
msgid "Additional Charges Text for Voucher"
msgstr ""

#: giftcard.php:665
msgid "Additional Website Charges"
msgstr ""

#: front.php:582 front.php:712 giftcard.php:630 giftcard.php:746
#: giftitems.php:508 classes/voucher.php:435
#: include/add_gift_voucher_order.php:238
#: include/add_gift_voucher_order.php:351 include/invoice_settings.php:137
#: include/view_voucher_details.php:119 include/view_wc_voucher_detail.php:118
msgid "Address"
msgstr ""

#: front.php:618 giftitems.php:486 giftitems.php:581
msgid "Address Line 1"
msgstr ""

#: front.php:622 giftitems.php:490 giftitems.php:585
msgid "Address Line 2"
msgstr ""

#: front.php:626 giftitems.php:494 giftitems.php:589
msgid "Address Line 3"
msgstr ""

#: front.php:630 giftitems.php:498 giftitems.php:593
msgid "Address Line 4"
msgstr ""

#: include/voucher_settings.php:1430
msgid "Admin Email Body"
msgstr ""

#: include/voucher_settings.php:1420
msgid "Admin Email Subject"
msgstr ""

#: giftcard.php:850 giftcard.php:884
msgid "All"
msgstr ""

#: include/voucher_list.php:89
msgid "All gift cards"
msgstr ""

#: include/voucher_posttype.php:144
msgid "All Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:196
msgid "All Giftcard modern Categories"
msgstr ""

#: include/voucher_posttype.php:16
msgid "All Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:100
msgid "All Giftcard standard Categories"
msgstr ""

#: include/voucher_settings.php:912
msgid "Allow Future Date"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:17 include/view_voucher_details.php:93
#: include/view_wc_voucher_detail.php:92 include/voucher-shortcodes.php:638
#: templates/pdfstyles/receipt.php:210 templates/pdfstyles/receipt.php:212
msgid "Amount"
msgstr ""

#: classes/wpgv-gift-voucher.php:142
msgid "Amount added should be greater than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:54
msgid "Amount already exists: "
msgstr ""

#: classes/wpgv-gift-voucher.php:152
msgid "Amount deducted should be less than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:41
msgid "Amount must be greater than zero."
msgstr ""

#: upgrade.php:80 upgrade.php:125
msgid "An error occurred, please try again."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Apply gift card"
msgstr ""

#: include/ai_render_template.php:164
msgid "Automatic Render Giftcard Modern Template"
msgstr ""

#: gift-voucher-pro.php:411 giftitems.php:419 giftitems.php:557
#: giftitems.php:627
msgid "Back"
msgstr ""

#: include/view_voucher_details.php:153 include/view_wc_voucher_detail.php:152
msgid "Back to Vouchers List"
msgstr ""

#: include/voucher_settings.php:503
msgid "Background Color"
msgstr ""

#: include/voucher-shortcodes.php:639
msgid "Balance"
msgstr ""

#: classes/wpgv-gift-voucher.php:167
#, php-format
msgid "Balance is currently %s, unable to adjust by %s"
msgstr ""

#: include/voucher_settings.php:1323
msgid "Bank Details"
msgstr ""

#: include/voucher_settings.php:1298
msgid "Bank Transfer Enable"
msgstr ""

#: include/voucher_settings.php:863
msgid "Barcode"
msgstr ""

#: include/voucher_settings.php:1152
msgid ""
"Before enable this setting please confirm you have ideal method enable from "
"your stripe account."
msgstr ""

#: include/voucher_settings.php:1381 include/voucher_settings.php:1431
msgid "Body message for emails send to customers."
msgstr ""

#: include/voucher_settings.php:1411
msgid "Body message for emails send to recipient."
msgstr ""

#: include/voucher_settings.php:507
msgid "Border & Button Color"
msgstr ""

#: include/voucher_settings.php:821
msgid "Both"
msgstr ""

#: include/invoice_settings.php:166
msgid "Bottom Line"
msgstr ""

#: giftitems.php:294 giftitems.php:341 giftitems.php:392
msgid "Buy"
msgstr ""

#: classes/voucher.php:422 classes/voucher.php:431
msgid "Buyer Email"
msgstr ""

#: include/voucher_settings.php:1380
msgid "Buyer Email Body"
msgstr ""

#: include/voucher_settings.php:1390
msgid "Buyer Email Body for Bank Transfer"
msgstr ""

#: include/voucher_settings.php:1370
msgid "Buyer Email Subject"
msgstr ""

#: classes/voucher.php:368
msgid "Buyer Name"
msgstr ""

#: classes/voucher.php:264
msgid "Buyer's Information"
msgstr ""

#: include/view_voucher_details.php:109 include/view_wc_voucher_detail.php:108
msgid "Buyers Information"
msgstr ""

#: front.php:129 giftcard.php:471 giftitems.php:50 classes/voucher.php:364
#: include/add_gift_voucher_order.php:81 include/view_voucher_details.php:88
#: include/view_wc_voucher_detail.php:87
msgid "Buying For"
msgstr ""

#: include/voucher_settings.php:899
msgid "Buying for"
msgstr ""

#: include/voucher_settings.php:423
msgid "Can customers choose voucher styles?"
msgstr ""

#: gift-voucher-pro.php:1768
msgid "Card Categories"
msgstr ""

#: classes/wpgv-gift-voucher.php:233
msgid "Card Number cannot be empty."
msgstr ""

#: front.php:126 giftcard.php:352 giftitems.php:112
#: include/voucher_settings.php:286 include/wpgc-product-detail-custom.php:64
#: templates/pdfstyles/style1-remove.php:13 templates/pdfstyles/style1.php:13
#: templates/pdfstyles/style2.php:12 templates/pdfstyles/style3.php:13
msgid "Cash payment is not possible. The terms and conditions apply."
msgstr ""

#: include/voucher_posttype.php:115 include/voucher_posttype.php:211
msgid "Categories list"
msgstr ""

#: include/voucher_posttype.php:116 include/voucher_posttype.php:212
msgid "Categories list navigation"
msgstr ""

#: giftcard.php:847 giftcard.php:880
msgid "Category"
msgstr ""

#: include/voucher_settings.php:976
msgid "Change PDF Save Option"
msgstr ""

#: include/ai_render_template.php:235
msgid "Change Text Color"
msgstr ""

#: templates/pdfstyles/invoice-1.php:250
msgid "Charges: +"
msgstr ""

#: include/voucher-shortcodes.php:603
msgid "Check Balance"
msgstr ""

#: admin.php:90 admin.php:131 classes/voucher.php:305
#: include/redeem-voucher.php:80 include/redeem-voucher.php:86
msgid "Check Voucher Balance"
msgstr ""

#: include/ai_render_template.php:241
msgid "Choose a template layout to use with your selected background image."
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:56
msgid "Choose an amount"
msgstr ""

#: include/voucher_posttype.php:110 include/voucher_posttype.php:206
msgid "Choose from the most used"
msgstr ""

#: front.php:261 include/add_gift_voucher_order.php:66
msgid "Choose Voucher Style"
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Click here to enter your gift voucher code"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:27
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:27
msgid "Code"
msgstr ""

#. Author of the plugin
msgid "codemenschen"
msgstr ""

#: include/voucher_settings.php:1174
msgid "Collect the Publishable API key from below link."
msgstr ""

#: include/voucher_settings.php:1183
msgid "Collect the Secret API key from below link."
msgstr ""

#: include/voucher_settings.php:1201
msgid "Collect the Webhook Signing secret key from below link."
msgstr ""

#: include/voucher_settings.php:956
msgid "Color Preview"
msgstr ""

#: include/voucher_settings.php:609
msgid "comma-separated"
msgstr ""

#: templates/pdfstyles/receipt.php:65 templates/pdfstyles/receipt.php:67
msgid "Company Email"
msgstr ""

#: include/voucher_settings.php:448
msgid "Company Logo"
msgstr ""

#: include/invoice_settings.php:128
msgid "Company logo URL"
msgstr ""

#: include/invoice_settings.php:111 include/voucher_settings.php:462
#: templates/pdfstyles/receipt.php:41 templates/pdfstyles/receipt.php:43
msgid "Company Name"
msgstr ""

#: giftitems.php:481 giftitems.php:576
msgid "Company Name (for invoice)"
msgstr ""

#: templates/pdfstyles/receipt.php:87 templates/pdfstyles/receipt.php:89
msgid "Company Website"
msgstr ""

#: include/add_gift_voucher_order.php:367
msgid "Confirm Order"
msgstr ""

#: gift-voucher-pro.php:410 giftitems.php:418
msgid "Continue"
msgstr ""

#: include/voucher_settings.php:1195
msgid "Copy this url and paste in Stripe Webhook Endpoint URL."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:67
msgid "Could not create variation."
msgstr ""

#: classes/wpgv-gift-voucher-activity.php:102
msgid "Could not find activity record %d."
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:82
#, php-format
msgid "Could not locate product id %s"
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:106
msgid "Could not locate product using product_id "
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:88
msgid "Could not locate variation using variation_id "
msgstr ""

#: giftcard.php:432
msgid "Coupon"
msgstr ""

#: front.php:414 front.php:451 front.php:488 giftitems.php:661
#: giftitems.php:702 giftitems.php:743
#: include/wpgc-product-detail-custom.php:100
#: templates/pdfstyles/receipt.php:232 templates/pdfstyles/receipt.php:234
#: templates/pdfstyles/style1-remove.php:165 templates/pdfstyles/style1.php:220
#: templates/pdfstyles/style2.php:187 templates/pdfstyles/style3.php:184
msgid "Coupon Code"
msgstr ""

#: include/voucher_settings.php:874
msgid "Coupon code length"
msgstr ""

#: include/voucher_settings.php:855
msgid "Coupon display type"
msgstr ""

#: templates/pdfstyles/receipt.php:248 templates/pdfstyles/receipt.php:250
msgid "Coupon Expiry date"
msgstr ""

#: include/voucher-shortcodes.php:648
msgid "Create"
msgstr ""

#: include/ai_render_template.php:263
msgid "Create Selected Templates"
msgstr ""

#. Parent slug
#. Page title
#: admin.php:76 admin.php:77
msgid "Create Template"
msgstr ""

#: include/voucher_posttype.php:39
msgid "Create your store Items as a product"
msgstr ""

#: include/voucher_settings.php:340
msgid "Created total 7 plugin pages. These pages can be viewed in Pages Menu:"
msgstr ""

#: include/voucher_settings.php:470
msgid "Currency Code"
msgstr ""

#: include/voucher_settings.php:487
msgid "Currency Position"
msgstr ""

#: include/voucher_settings.php:479
msgid "Currency Symbol"
msgstr ""

#: include/voucher-shortcodes.php:631
msgid "Current Voucher Balance:"
msgstr ""

#: include/voucher_settings.php:373 include/voucher_settings.php:1444
msgid "Custom CSS"
msgstr ""

#: templates/pdfstyles/receipt.php:24 templates/pdfstyles/receipt.php:26
msgid "Customer Receipt"
msgstr ""

#: include/voucher_metabox.php:517
msgid "Customize Template"
msgstr ""

#: include/voucher_list.php:46
msgid "Database imported successfully."
msgstr ""

#: gift-voucher-pro.php:1770 giftcard.php:431
#: include/voucher-shortcodes.php:635
msgid "Date"
msgstr ""

#: front.php:410 front.php:447 front.php:484 giftitems.php:657
#: giftitems.php:698 giftitems.php:739
#: include/wpgc-product-detail-custom.php:96
#: templates/pdfstyles/style1-remove.php:150 templates/pdfstyles/style1.php:201
#: templates/pdfstyles/style2.php:167 templates/pdfstyles/style3.php:166
msgid "Date of Expiry"
msgstr ""

#: include/wpgv_license_page.php:33
msgid "Deactivate License"
msgstr ""

#: classes/template.php:151 classes/template.php:198 classes/voucher.php:622
#: classes/wpgv-voucher-product-list.php:167
#: classes/wpgv-voucher-product-list.php:210
msgid "Delete"
msgstr ""

#: classes/voucher.php:304
msgid "Delete Voucher"
msgstr ""

#: giftcard.php:514 giftcard.php:515
msgid "Description (Max: 250 Characters)"
msgstr ""

#: include/voucher_settings.php:1011
msgid "Display the email address of the customer"
msgstr ""

#: gift-voucher-pro.php:383
msgid "Documentation"
msgstr ""

#: include/voucher_settings.php:610
msgid "dot-separated"
msgstr ""

#: include/voucher_posttype.php:105 include/voucher_posttype.php:201
msgid "Edit Category"
msgstr ""

#: include/voucher_posttype.php:148
msgid "Edit Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:20
msgid "Edit Giftcard standard"
msgstr ""

#: classes/template.php:150 include/new_voucher_template.php:19
#: include/new_voucher_template.php:20
msgid "Edit Template"
msgstr ""

#: include/voucher_metabox.php:822
msgid "Edit template"
msgstr ""

#: front.php:555 giftcard.php:534 giftitems.php:458
#: include/view_voucher_details.php:115 include/view_voucher_details.php:118
#: include/view_wc_voucher_detail.php:114
#: include/view_wc_voucher_detail.php:117 templates/pdfstyles/receipt.php:193
#: templates/pdfstyles/receipt.php:195
msgid "Email"
msgstr ""

#: include/voucher_settings.php:1033
msgid "Email on PDF in Footer"
msgstr ""

#: include/voucher_settings.php:372 include/voucher_settings.php:1336
msgid "Email Settings"
msgstr ""

#: include/voucher_settings.php:550
msgid "Enable Barcode on PDF Voucher"
msgstr ""

#: include/voucher_settings.php:631
msgid "Enable Google reCAPTCHA"
msgstr ""

#: gift-voucher-pro.php:426 classes/wpgv-gift-voucher.php:78
msgid "Enter a card number."
msgstr ""

#: include/voucher_settings.php:658
msgid "Enter Secret Key."
msgstr ""

#: include/voucher_settings.php:648
msgid "Enter Site Key."
msgstr ""

#: include/voucher_settings.php:1275
msgid ""
"Enter your configuration key. you only can create a new configuration key by "
"creating a new Gateway project in your account at sofort.com."
msgstr ""

#: include/wpgv_license_page.php:21
msgid "Enter your license key"
msgstr ""

#: include/voucher_settings.php:654
msgid ""
"Enter your reCAPTCHA Secret Key. This key is required for backend validation."
msgstr ""

#: include/voucher_settings.php:644
msgid ""
"Enter your reCAPTCHA Site Key. You can get this key from Google reCAPTCHA "
"Admin Console."
msgstr ""

#: gift-voucher-pro.php:413
msgid "Error occurred"
msgstr ""

#: include/wpgv_item_pdf.php:109 include/wpgv_voucher_pdf.php:124
msgid "Error Occurred - Please check the amount and try again."
msgstr ""

#: classes/voucher.php:486
msgid "Expiration"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:34
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:34
msgid "Expired"
msgstr ""

#: include/view_voucher_details.php:125 include/view_wc_voucher_detail.php:124
#: include/voucher-shortcodes.php:640
msgid "Expiry Date"
msgstr ""

#: include/voucher_settings.php:593
msgid "Expiry date format"
msgstr ""

#: admin.php:302
msgid "Export All Orders"
msgstr ""

#: include/voucher_list.php:98
msgid "Export as CSV"
msgstr ""

#: admin.php:94 include/voucher_list.php:101
msgid "Export Database"
msgstr ""

#: admin.php:92
msgid "Export Order"
msgstr ""

#: classes/wpgv-gift-voucher.php:266
#, php-format
msgid "Failed to generate a unique random card number after %d attempts. %s"
msgstr ""

#: include/voucher_list.php:48
msgid "Failed to import database. Please upload a valid .json file."
msgstr ""

#: include/voucher_metabox.php:45 include/voucher_metabox.php:74
#: include/voucher_posttype.php:27 include/voucher_posttype.php:155
msgid "Featured Image"
msgstr ""

#: include/voucher_posttype.php:35
msgid "Filter Items list"
msgstr ""

#: include/voucher_posttype.php:163
msgid "Filter Vouchers list"
msgstr ""

#: gift-voucher-pro.php:409
msgid "Finish"
msgstr ""

#: front.php:574 front.php:704 giftitems.php:506
#: include/add_gift_voucher_order.php:230
#: include/add_gift_voucher_order.php:343
msgid "First Name"
msgstr ""

#: giftcard.php:618
msgid "First name"
msgstr ""

#: include/ai_render_template.php:165
msgid ""
"Follow these steps to create a personalized gift card template. Upload your "
"background image, select a template, and customize it!"
msgstr ""

#: include/voucher_settings.php:1342 include/voucher_settings.php:1351
msgid "For emails send by this plugin."
msgstr ""

#: giftcard.php:816
msgid "Format"
msgstr ""

#: giftcard.php:742
msgid "Full Name"
msgstr ""

#: include/voucher_settings.php:370 include/voucher_settings.php:383
msgid "General Settings"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:248
msgid "Generated and emailed after the order is marked Complete."
msgstr ""

#: include/redeem-voucher.php:360
msgid "Gift card applied."
msgstr ""

#: include/redeem-voucher.php:375
msgid "Gift card removed."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:14
msgid "Gift Card:"
msgstr ""

#. Name of the plugin
msgid "Gift Cards Pro"
msgstr ""

#: gift-voucher-pro.php:429 giftcard.php:430 giftcard.php:491
msgid "Gift From"
msgstr ""

#: gift-voucher-pro.php:428 giftcard.php:429 giftcard.php:486
msgid "Gift To"
msgstr ""

#: giftcard.php:506
msgid "Gift Value"
msgstr ""

#: front.php:385 classes/wpgv-gift-voucher-product.php:16
#: include/wpgv-product-settings.php:66
#: templates/woocommerce/cart/wpgv-gift-vouchers.php:25
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:25
msgid "Gift Voucher"
msgstr ""

#: giftcard.php:675 include/wpgv_voucher_pdf.php:39
msgid "Gift voucher"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:15
msgid "Gift Voucher Amount"
msgstr ""

#: giftcard.php:940
msgid "Gift voucher applied successfully."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:15
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:15
msgid "Gift voucher code"
msgstr ""

#: include/redeem-voucher.php:217
msgid "Gift voucher coupon applied of"
msgstr ""

#: classes/wpgv-gift-voucher.php:75
msgid "Gift Voucher does not exist."
msgstr ""

#: include/voucher_settings.php:411
msgid "Gift voucher form on woocommerce"
msgstr ""

#: include/wpgv-product-settings.php:97
msgid "Gift Voucher Price"
msgstr ""

#: include/add_gift_voucher_product.php:141
msgid "Gift Voucher Product added as Draft"
msgstr ""

#: include/redeem-voucher.php:295
msgid "Gift Voucher:"
msgstr ""

#: admin.php:315
msgid "Gift Vouchers"
msgstr ""

#: include/redeem-voucher.php:296
msgid "Gift Vouchers:"
msgstr ""

#: include/voucher_posttype.php:139 include/voucher_posttype.php:140
#: include/voucher_settings.php:810
msgid "Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:141
msgid "Giftcard modern Archives"
msgstr ""

#: include/voucher_posttype.php:142
msgid "Giftcard modern Attributes"
msgstr ""

#: include/voucher_posttype.php:195
msgid "Giftcard modern Category"
msgstr ""

#: include/voucher_posttype.php:11 include/voucher_posttype.php:12
#: include/voucher_posttype.php:38
msgid "Giftcard standard"
msgstr ""

#: include/voucher_settings.php:670
msgid "Giftcard standard (Grid View)"
msgstr ""

#: include/voucher_settings.php:747
msgid "Giftcard standard (List View)"
msgstr ""

#: include/voucher_posttype.php:13
msgid "Giftcard standard Archives"
msgstr ""

#: include/voucher_posttype.php:14
msgid "Giftcard standard Attributes"
msgstr ""

#: include/voucher_posttype.php:99
msgid "Giftcard standard Category"
msgstr ""

#: include/add_gift_voucher_order.php:137
msgid "Giftcard standard Order Successfully Added..."
msgstr ""

#: include/voucher_template.php:9
msgid "Giftcard standard Templates"
msgstr ""

#: include/voucher_settings.php:653
msgid "Google reCAPTCHA Secret Key"
msgstr ""

#: include/voucher_settings.php:643
msgid "Google reCAPTCHA Site Key"
msgstr ""

#: include/voucher_settings.php:626
msgid "Google reCAPTCHA v2"
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Have a gift voucher?"
msgstr ""

#: include/view_voucher_details.php:29 include/view_wc_voucher_detail.php:30
msgid "Here you can find detailed information for a voucher code."
msgstr ""

#: include/voucher_settings.php:764
msgid "Hide price from Items"
msgstr ""

#: include/voucher_settings.php:702
msgid "Hide Price from voucher"
msgstr ""

#: include/voucher_settings.php:676
msgid "Hide the title of the voucher"
msgstr ""

#: include/voucher_settings.php:689
msgid "Hide voucher First step"
msgstr ""

#: include/voucher_settings.php:522
msgid "How many templates show in a row. (Gift Voucher Shortcode)"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.codemenschen.at/"
msgstr ""

#: giftcard.php:590 giftcard.php:667
msgid ""
"I here by accept the <a href=\"https://wordpress.org/about/privacy/\" "
"target=\"_blank\">terms and conditions</a>, the revocation of the privacy "
"policy and confirm that all information is correct."
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:12
msgid "If you have a gift card number, please apply it below."
msgstr ""

#: classes/template.php:115 classes/wpgv-voucher-product-list.php:131
#: include/new_voucher_template.php:128
msgid "Image"
msgstr ""

#: include/voucher_list.php:104
msgid "Import Database"
msgstr ""

#: admin.php:93
msgid "Import Order"
msgstr ""

#: gift-voucher-pro.php:1783 include/new_voucher_template.php:146
msgid "Inactive"
msgstr ""

#: include/voucher_metabox.php:116
msgid "Insert"
msgstr ""

#: include/voucher_posttype.php:159
msgid "Insert into Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:31
msgid "Insert into Giftcard standard"
msgstr ""

#: classes/wpgv-gift-voucher-activity.php:115
msgid "Invalid action value: "
msgstr ""

#: include/voucher_list.php:24
msgid "Invalid JSON file."
msgstr ""

#: upgrade.php:104
msgid "Invalid license."
msgstr ""

#: admin.php:296
msgid "Invalid Request."
msgstr ""

#: templates/pdfstyles/invoice-1.php:62
msgid "Invoice"
msgstr ""

#: include/invoice_settings.php:119
msgid "Invoice Color"
msgstr ""

#: templates/pdfstyles/invoice-1.php:157
msgid "Invoice date"
msgstr ""

#: templates/pdfstyles/invoice-1.php:143
msgid "Invoice number"
msgstr ""

#: admin.php:71 include/invoice_settings.php:85 include/invoice_settings.php:98
msgid "Invoice Settings"
msgstr ""

#: include/invoice_settings.php:103
msgid "Is Invoice Active?"
msgstr ""

#: include/view_voucher_details.php:71 include/view_wc_voucher_detail.php:70
msgid "Item Description"
msgstr ""

#: include/view_voucher_details.php:72 include/view_wc_voucher_detail.php:71
msgid "Item Image"
msgstr ""

#: include/view_voucher_details.php:66 include/view_wc_voucher_detail.php:65
msgid "Item Information"
msgstr ""

#: include/view_voucher_details.php:70 include/view_wc_voucher_detail.php:69
msgid "Item Name"
msgstr ""

#: include/voucher_posttype.php:33
msgid "Items list"
msgstr ""

#: include/voucher_posttype.php:34
msgid "Items list navigation"
msgstr ""

#: include/voucher_settings.php:825
msgid "Landscape"
msgstr ""

#: front.php:578 front.php:708 giftitems.php:507
#: include/add_gift_voucher_order.php:234
#: include/add_gift_voucher_order.php:347
msgid "Last Name"
msgstr ""

#: giftcard.php:622
msgid "Last name"
msgstr ""

#: include/voucher_settings.php:534
msgid "Leave 0 if no minimum value"
msgstr ""

#: include/voucher_settings.php:733 include/voucher_settings.php:795
msgid "Leave 0 to disable this"
msgstr ""

#: include/voucher_settings.php:1041
msgid "Left side Voucher notice"
msgstr ""

#. Description of the plugin
msgid ""
"Let your customers buy gift cards/certificates for your services & products "
"directly on your website."
msgstr ""

#: include/wpgv_license_page.php:27
msgid "License activate "
msgstr ""

#: include/wpgv_license_page.php:17
msgid "License Key"
msgstr ""

#: include/wpgv_item_pdf.php:109 include/wpgv_voucher_pdf.php:124
msgid "Load Page Again"
msgstr ""

#: classes/voucher.php:557 classes/voucher.php:621
msgid "Mark as Paid"
msgstr ""

#: classes/voucher.php:547 classes/voucher.php:620
msgid "Mark as Used"
msgstr ""

#: front.php:534 giftitems.php:412 include/add_gift_voucher_order.php:197
msgid "Max: 250 Characters"
msgstr ""

#: gift-voucher-pro.php:480
#, php-format
msgid "Maximum amount is %s"
msgstr ""

#: include/voucher_settings.php:542
msgid "Maximum Voucher Value"
msgstr ""

#: classes/voucher.php:394 include/view_voucher_details.php:94
#: include/view_wc_voucher_detail.php:93
msgid "Message"
msgstr ""

#: include/voucher_settings.php:1017
msgid "Message appear after order cancelled"
msgstr ""

#: include/voucher_settings.php:1007
msgid "Message appear after payment successful."
msgstr ""

#: include/admin_wpgv_voucher_pdf.php:138 include/wpgv_item_pdf.php:201
#: include/wpgv_voucher_pdf.php:203
msgid "Message:"
msgstr ""

#: gift-voucher-pro.php:430 giftcard.php:509
msgid "Min value"
msgstr ""

#: gift-voucher-pro.php:479
#, php-format
msgid "Minimum amount is %s"
msgstr ""

#: include/voucher_settings.php:533
msgid "Minimum Voucher Value"
msgstr ""

#: front.php:271 giftcard.php:596 giftitems.php:157
msgid "Mollie"
msgstr ""

#: include/voucher_settings.php:1069
msgid "Mollie API key"
msgstr ""

#: include/voucher_settings.php:1058
msgid "Mollie Enable"
msgstr ""

#: include/voucher_settings.php:939
msgid "Multiple methods seperate by comma(,)"
msgstr ""

#: giftcard.php:589
msgid "MultiSafepay"
msgstr ""

#: include/voucher_settings.php:1255
msgid "MultiSafepay API"
msgstr ""

#: include/voucher_settings.php:1224
msgid "MultiSafepay Enable"
msgstr ""

#: include/voucher_settings.php:1244
msgid "MultiSafepay Testmode"
msgstr ""

#: include/voucher_settings.php:1235
msgid "MultiSafepay Text"
msgstr ""

#: giftcard.php:434 classes/voucher.php:427
#: include/view_voucher_details.php:117 include/view_wc_voucher_detail.php:116
msgid "Name"
msgstr ""

#: include/voucher_posttype.php:103 include/voucher_posttype.php:199
msgid "New Category Name"
msgstr ""

#: include/voucher_posttype.php:147
msgid "New Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:19
msgid "New Giftcard standard"
msgstr ""

#: giftcard.php:140
msgid "Next step"
msgstr ""

#: include/voucher_settings.php:637
msgid "No"
msgstr ""

#: include/voucher_posttype.php:114 include/voucher_posttype.php:210
msgid "No Categories"
msgstr ""

#: include/export_giftcard_db.php:20
msgid "No data to export."
msgstr ""

#: front.php:286 giftcard.php:348 giftitems.php:139
#: include/add_gift_voucher_order.php:127 include/admin_wpgv_voucher_pdf.php:59
#: include/import_voucher_order.php:72 include/wc_wpgv_voucher_pdf.php:42
#: include/wpgc-product-detail-custom.php:63 include/wpgv_giftcard_pdf.php:73
#: include/wpgv_item_pdf.php:101 include/wpgv_voucher_pdf.php:116
#: templates/wpgv_item_pdf.php:38
msgid "No Expiration"
msgstr ""

#: include/admin_wpgv_voucher_pdf.php:60 include/import_voucher_order.php:73
#: include/wc_wpgv_voucher_pdf.php:43 include/wpgv_giftcard_pdf.php:74
#: include/wpgv_item_pdf.php:102 include/wpgv_voucher_pdf.php:117
msgid "No Expiry"
msgstr ""

#: giftcard.php:293
msgid "No Gift Voucher Found!"
msgstr ""

#: classes/wpgv-voucher-product-list.php:92
msgid "No Product yet."
msgstr ""

#: classes/voucher.php:223
msgid "No purchased voucher codes yet."
msgstr ""

#: classes/template.php:78
msgid "No templates yet."
msgstr ""

#: include/voucher_posttype.php:113 include/voucher_posttype.php:209
msgid "Not Found"
msgstr ""

#: include/voucher_posttype.php:25 include/voucher_posttype.php:153
msgid "Not found"
msgstr ""

#: include/voucher_posttype.php:26 include/voucher_posttype.php:154
msgid "Not found in Trash"
msgstr ""

#: classes/voucher.php:475
msgid "Not Pay"
msgstr ""

#: include/voucher-shortcodes.php:637
msgid "Note"
msgstr ""

#: include/voucher_settings.php:860
msgid "Number"
msgstr ""

#: include/voucher_settings.php:840
msgid "Number GiftCard"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:394
#, php-format
msgid "Order %s purchased by %s %s"
msgstr ""

#: include/voucher_settings.php:1016
msgid "Order Cancellation Message"
msgstr ""

#: classes/voucher.php:267 include/view_voucher_details.php:34
#: include/view_wc_voucher_detail.php:35 templates/pdfstyles/receipt.php:131
#: templates/pdfstyles/receipt.php:133
msgid "Order Date"
msgstr ""

#: templates/pdfstyles/invoice-1.php:170
msgid "Order date"
msgstr ""

#: classes/voucher.php:728
msgid "Order Details"
msgstr ""

#: classes/voucher.php:261
msgid "Order id"
msgstr ""

#: templates/pdfstyles/receipt.php:109 templates/pdfstyles/receipt.php:111
msgid "Order Number"
msgstr ""

#: templates/pdfstyles/invoice-1.php:164
msgid "Order number"
msgstr ""

#: front.php:664 front.php:666 giftcard.php:75
msgid "Overview"
msgstr ""

#: include/voucher_settings.php:339
msgid "Pages Created"
msgstr ""

#: classes/voucher.php:562 templates/pdfstyles/receipt.php:303
#: templates/pdfstyles/receipt.php:305
msgid "Paid"
msgstr ""

#: include/voucher_posttype.php:101 include/voucher_posttype.php:197
msgid "Parent Category"
msgstr ""

#: include/voucher_posttype.php:102 include/voucher_posttype.php:198
msgid "Parent Category:"
msgstr ""

#: include/voucher_posttype.php:143
msgid "Parent Giftcard modern:"
msgstr ""

#: include/voucher_posttype.php:15
msgid "Parent Giftcard standard:"
msgstr ""

#: front.php:739 giftcard.php:139 giftitems.php:556 giftitems.php:626
msgid "Pay Now"
msgstr ""

#: front.php:543 front.php:545 giftcard.php:69
msgid "Payment"
msgstr ""

#: include/voucher-shortcodes.php:185
msgid "Payment failed."
msgstr ""

#: include/voucher-shortcodes.php:181
msgid "Payment is still open."
msgstr ""

#: front.php:608 front.php:724 giftcard.php:594 giftitems.php:542
#: giftitems.php:612 classes/voucher.php:448
#: include/view_voucher_details.php:123 include/view_wc_voucher_detail.php:122
#: templates/pdfstyles/receipt.php:270 templates/pdfstyles/receipt.php:272
msgid "Payment Method"
msgstr ""

#: templates/pdfstyles/invoice-1.php:177
msgid "Payment method"
msgstr ""

#: include/voucher_settings.php:371 include/voucher_settings.php:1053
msgid "Payment Settings"
msgstr ""

#: classes/voucher.php:471 templates/pdfstyles/receipt.php:293
#: templates/pdfstyles/receipt.php:295
msgid "Payment Status"
msgstr ""

#: include/voucher_settings.php:400
msgid "Payment status Stripe"
msgstr ""

#: include/voucher-shortcodes.php:183
msgid "Payment was canceled."
msgstr ""

#: giftcard.php:758
msgid "Paymet Method"
msgstr ""

#: giftcard.php:587
msgid "PayPal"
msgstr ""

#: include/voucher_settings.php:1113
msgid "PayPal Client ID"
msgstr ""

#: include/voucher_settings.php:1082
msgid "Paypal Enable"
msgstr ""

#: classes/voucher.php:466
msgid "PayPal Mode"
msgstr ""

#: include/voucher_settings.php:1102
msgid "Paypal Mode"
msgstr ""

#: classes/voucher.php:462
msgid "PayPal PaymentID"
msgstr ""

#: include/voucher_settings.php:1126
msgid "PayPal Secret Key"
msgstr ""

#: include/voucher_settings.php:1093
msgid "PayPal Text"
msgstr ""

#: giftcard.php:137
msgid "PDF preview"
msgstr ""

#: front.php:276 giftcard.php:601 giftitems.php:162
#: include/wpgv_giftcard_pdf.php:58 include/wpgv_item_pdf.php:57
#: include/wpgv_voucher_pdf.php:65
msgid "Per Invoice"
msgstr ""

#: include/export_giftcard_db.php:3
msgid "Permission denied"
msgstr ""

#: front.php:406 front.php:443 front.php:480 front.php:682 giftitems.php:653
#: giftitems.php:694 giftitems.php:735 classes/wpgv-gift-voucher-product.php:22
#: include/add_gift_voucher_order.php:324
#: include/wpgc-product-detail-custom.php:92 templates/pdfstyles/style1.php:151
#: templates/pdfstyles/style2.php:145 templates/pdfstyles/style3.php:146
msgid "Personal Message"
msgstr ""

#: front.php:534 giftitems.php:412 include/add_gift_voucher_order.php:197
msgid "Personal Message (Optional)"
msgstr ""

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:102
msgid "Personal Message (Optional) (Max: 250 Characters)"
msgstr ""

#: front.php:520 front.php:522
msgid "Personalize"
msgstr "Personalise"

#: include/voucher_metabox.php:834
msgid "Personalize Your Gift Card"
msgstr ""

#: gift-voucher-pro.php:407
msgid "Please accept the terms and conditions"
msgstr ""

#: gift-voucher-pro.php:417
msgid "Please check email address."
msgstr ""

#: gift-voucher-pro.php:408
msgid "Please complete the reCAPTCHA verification."
msgstr ""

#: gift-voucher-pro.php:421
msgid "Please enter a valid email address."
msgstr ""

#: gift-voucher-pro.php:423
msgid "Please enter a value greater than or equal to {0}."
msgstr ""

#: gift-voucher-pro.php:422
msgid "Please enter a value less than or equal to {0}."
msgstr ""

#: giftitems.php:442
msgid "Please enter date and time"
msgstr ""

#: giftitems.php:469 giftitems.php:474
msgid "Please enter email."
msgstr ""

#: giftitems.php:413
msgid "Please enter no more than 250 characters."
msgstr ""

#: gift-voucher-pro.php:420
msgid "Please enter no more than {0} characters."
msgstr ""

#: gift-voucher-pro.php:419
msgid "Please fix this field."
msgstr ""

#: include/wpgc-product-detail-custom.php:72
msgid "Please select an image."
msgstr ""

#: gift-voucher-pro.php:406
msgid "Please select voucher template"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Please wait..."
msgstr ""

#: admin.php:91
msgid "Plugin License"
msgstr ""

#: include/wpgv_license_page.php:7
msgid "Plugin License Options"
msgstr ""

#: include/voucher_posttype.php:111 include/voucher_posttype.php:207
msgid "Popular Categories"
msgstr ""

#: include/voucher_settings.php:829
msgid "Portrait"
msgstr ""

#: front.php:559 giftcard.php:538 giftitems.php:462
msgid "Post"
msgstr ""

#: include/voucher_settings.php:923
msgid "Post Shipping"
msgstr ""

#: front.php:586 front.php:716 giftcard.php:638 giftcard.php:750
#: giftitems.php:509 classes/voucher.php:439
#: include/add_gift_voucher_order.php:242
#: include/add_gift_voucher_order.php:355 include/view_voucher_details.php:120
#: include/view_wc_voucher_detail.php:119
msgid "Postcode"
msgstr ""

#: giftcard.php:131
msgid "Prev step"
msgstr ""

#: templates/pdfstyles/invoice-1.php:204
msgid "Price"
msgstr ""

#: classes/wpgv-voucher-product-list.php:17
msgid "Product"
msgstr ""

#: classes/wpgv-voucher-product-list.php:133
msgid "Product Date"
msgstr ""

#: classes/wpgv-voucher-product-list.php:129
msgid "Product ID"
msgstr ""

#: classes/wpgv-voucher-product-list.php:18
msgid "Products"
msgstr ""

#: classes/wpgv-gift-voucher.php:294
#, php-format
msgid "Property %s does not exist on %s"
msgstr ""

#: admin.php:89 include/voucher_list.php:54
msgid "Purchase History"
msgstr ""

#: include/voucher_list.php:92
msgid "Purchased Giftcard Products"
msgstr ""

#: include/voucher_settings.php:866
msgid "QR Code"
msgstr ""

#: templates/pdfstyles/invoice-1.php:195
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:107
msgid "Quantity"
msgstr ""

#: include/voucher_settings.php:1118
msgid "Read the documentation of how to create PayPal live client ID."
msgstr ""

#: include/voucher_settings.php:1284
msgid "Reason for Payment"
msgstr ""

#: include/voucher_settings.php:1285
msgid "Reason for payment from Sofort."
msgstr ""

#: classes/voucher.php:418
msgid "Recipient Email"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:20
msgid "Recipient email"
msgstr ""

#: include/voucher_settings.php:1410
msgid "Recipient Email Body"
msgstr ""

#: include/voucher_settings.php:1400
msgid "Recipient Email Subject"
msgstr ""

#: front.php:147 front.php:158 front.php:401 front.php:436 front.php:473
#: front.php:678 giftitems.php:69 giftitems.php:87 giftitems.php:648
#: giftitems.php:687 giftitems.php:728 classes/voucher.php:373
#: classes/wpgv-gift-voucher-product.php:19
#: include/add_gift_voucher_order.php:94 include/add_gift_voucher_order.php:105
#: include/add_gift_voucher_order.php:320 include/view_voucher_details.php:91
#: include/view_wc_voucher_detail.php:90
#: include/wpgc-product-detail-custom.php:87
#: templates/pdfstyles/receipt.php:170 templates/pdfstyles/receipt.php:172
#: templates/pdfstyles/style1.php:129 templates/pdfstyles/style1.php:131
#: templates/pdfstyles/style2.php:103 templates/pdfstyles/style2.php:105
#: templates/pdfstyles/style3.php:104 templates/pdfstyles/style3.php:106
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:87
msgid "Recipient Name"
msgstr ""

#: giftitems.php:70 giftitems.php:88
msgid "Recipient name is required"
msgstr ""

#: giftitems.php:75 giftitems.php:93 giftitems.php:105
msgid "Recipient price is required"
msgstr ""

#: classes/voucher.php:309
msgid "Redeem Partial Amount"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:28
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:28
#, php-format
msgid "Remaining balance is %s"
msgstr ""

#: classes/voucher.php:343
msgid "Remaining Balance:"
msgstr ""

#: front.php:193 giftcard.php:571 giftitems.php:440
msgid "Remove date and time"
msgstr ""

#: include/voucher_posttype.php:29 include/voucher_posttype.php:157
msgid "Remove featured image"
msgstr ""

#: include/new_voucher_template.php:135 include/voucher_metabox.php:50
#: include/voucher_metabox.php:86 include/voucher_metabox.php:246
msgid "Remove Image"
msgstr ""

#: gift-voucher-pro.php:478 giftitems.php:565
msgid "Required"
msgstr ""

#: include/voucher_metabox.php:865
msgid "Save as PDF"
msgstr ""

#: include/invoice_settings.php:175 include/voucher_settings.php:1454
msgid "Save Settings"
msgstr ""

#: include/voucher_metabox.php:867
msgid "Save Template"
msgstr ""

#: include/voucher_posttype.php:24
msgid "Search"
msgstr ""

#: include/voucher-shortcodes.php:602
msgid "Search by Gift voucher code"
msgstr ""

#: include/voucher_posttype.php:112 include/voucher_posttype.php:208
msgid "Search Categories"
msgstr ""

#: include/voucher_posttype.php:152
msgid "Search Giftcard modern"
msgstr ""

#: include/view_voucher_details.php:36 include/view_wc_voucher_detail.php:37
msgid "See Receipt (PDF)"
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:242
msgid "Select amount"
msgstr ""

#: include/ai_render_template.php:187
msgid "Select Background Giftcard:"
msgstr ""

#: front.php:188 giftcard.php:567 giftitems.php:435
msgid "Select date and time"
msgstr ""

#: include/voucher_settings.php:605
msgid "Select number format"
msgstr ""

#: giftcard.php:57 giftcard.php:88
msgid "Select Template"
msgstr ""

#: include/voucher_settings.php:815
msgid "Select Template Mode"
msgstr ""

#: front.php:334 front.php:336
msgid "Select Templates"
msgstr ""

#: include/ai_render_template.php:194
msgid ""
"Select the elements you want to include in the template and pick a color for "
"all text elements."
msgstr ""

#: include/voucher_settings.php:573
msgid "Select the type of voucher expiration?"
msgstr ""

#: giftcard.php:245 giftcard.php:264 giftcard.php:280
msgid "Select This"
msgstr ""

#: include/voucher_settings.php:1359
msgid "Send Customer Receipt"
msgstr ""

#: include/voucher_settings.php:1310
msgid "Send Direct Mail"
msgstr ""

#: gift-voucher-pro.php:432 classes/voucher.php:383
msgid "Send Instantly"
msgstr ""

#: front.php:183 front.php:701 giftcard.php:562 giftitems.php:430
msgid "Send instantly"
msgstr ""

#: classes/voucher.php:565
msgid "Send Mail"
msgstr ""

#: front.php:184 giftcard.php:563 giftitems.php:431
msgid "Send on a future date"
msgstr ""

#: gift-voucher-pro.php:431
msgid "Send on a future date :"
msgstr ""

#: front.php:565 front.php:597 front.php:692 giftcard.php:545 giftcard.php:734
#: giftitems.php:468 giftitems.php:564
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:92
msgid "Send the voucher to recipient email here"
msgstr ""

#: include/voucher_settings.php:1350
msgid "Sender Email"
msgstr ""

#: include/voucher_settings.php:1341
msgid "Sender Name"
msgstr ""

#: include/voucher_posttype.php:108 include/voucher_posttype.php:204
msgid "Separate Categories with commas"
msgstr ""

#: include/voucher_metabox.php:868
msgid "Set default"
msgstr ""

#: include/voucher_posttype.php:156
msgid "Set Giftcard modern image"
msgstr ""

#: include/voucher_posttype.php:28
msgid "Set Item image"
msgstr ""

#: admin.php:69 gift-voucher-pro.php:382 include/voucher_settings.php:361
msgid "Settings"
msgstr ""

#: giftcard.php:63
msgid "Setup your gift card"
msgstr ""

#: front.php:551 front.php:647 front.php:688 giftcard.php:529 giftcard.php:694
#: giftcard.php:754 giftitems.php:454 giftitems.php:526 classes/voucher.php:413
#: include/add_gift_voucher_order.php:213
#: include/add_gift_voucher_order.php:288
#: include/add_gift_voucher_order.php:330 include/view_voucher_details.php:113
#: include/view_wc_voucher_detail.php:112
msgid "Shipping"
msgstr ""

#: giftitems.php:505
msgid "Shipping address"
msgstr ""

#: classes/voucher.php:414 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Email"
msgstr ""

#: classes/voucher.php:414 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Post"
msgstr ""

#: classes/voucher.php:443 include/view_voucher_details.php:121
#: include/view_wc_voucher_detail.php:120
msgid "Shipping Method"
msgstr ""

#: front.php:590 front.php:720 giftitems.php:512
#: include/add_gift_voucher_order.php:359
msgid "Shipping method"
msgstr ""

#: include/voucher_settings.php:934
msgid "Shipping Method for Post Shipping"
msgstr ""

#: templates/pdfstyles/invoice-1.php:115
msgid "Shipping to:"
msgstr ""

#: include/redeem-voucher.php:343
#, php-format
msgid "Shipping via %s"
msgstr ""

#: front.php:689 gift-voucher-pro.php:416
msgid "Shipping via Email"
msgstr ""

#: gift-voucher-pro.php:415
msgid "Shipping via Post"
msgstr ""

#: templates/pdfstyles/invoice-1.php:264
msgid "Shipping: +"
msgstr ""

#: front.php:744 giftitems.php:538 giftitems.php:608
msgid "Show Preview as PDF"
msgstr ""

#: front.php:273 giftcard.php:600 giftitems.php:161
msgid "Sofort"
msgstr ""

#: include/voucher_settings.php:1274
msgid "Sofort Configuration Key"
msgstr ""

#: include/voucher_settings.php:1263
msgid "Sofort Enable"
msgstr ""

#: include/voucher-shortcodes.php:177 include/voucher-shortcodes.php:396
#: include/voucher-shortcodes.php:573
msgid ""
"Some Error Occurred From Sending this Email! <br>(Reload and Retry Again!) "
"or Contact Us"
msgstr ""

#: front.php:133 giftcard.php:475 giftitems.php:54 classes/voucher.php:365
msgid "Someone Else"
msgstr ""

#: include/voucher_settings.php:752
msgid "Sort Item by"
msgstr ""

#: admin.php:88 include/add_gift_voucher_order.php:143
msgid "Standard Giftcard (Manual Order)"
msgstr ""

#: include/ai_render_template.php:170
msgid ""
"Start by uploading an image that will serve as the background for your gift "
"card. This could be a company logo, a promotional image, or any graphic that "
"represents your brand."
msgstr ""

#: gift-voucher-pro.php:1769 classes/template.php:116
#: classes/wpgv-voucher-product-list.php:132
#: include/new_voucher_template.php:141 include/view_voucher_details.php:35
#: include/view_wc_voucher_detail.php:36
msgid "Status"
msgstr ""

#: include/ai_render_template.php:169
msgid "Step 1: Upload Background Image"
msgstr ""

#: include/ai_render_template.php:193
msgid "Step 2: Toggle Elements and Customize Your Template"
msgstr ""

#: include/ai_render_template.php:240
msgid "Step 3: Select a Template"
msgstr ""

#: giftcard.php:588
msgid "Stripe"
msgstr ""

#: include/voucher_settings.php:1209
msgid "Stripe Checkout Page"
msgstr ""

#: include/voucher_settings.php:1139
msgid "Stripe Enable"
msgstr ""

#: include/voucher_settings.php:1151
msgid "Stripe Ideal Enable"
msgstr ""

#: classes/voucher.php:457
msgid "Stripe Publishable Key"
msgstr ""

#: include/voucher_settings.php:1173
msgid "Stripe Publishable key"
msgstr ""

#: include/voucher_settings.php:1182
msgid "Stripe Secret Key"
msgstr ""

#: classes/voucher.php:453
msgid "Stripe Session ID"
msgstr ""

#: include/voucher_settings.php:1164
msgid "Stripe Text"
msgstr ""

#: include/voucher_settings.php:1200
msgid "Stripe Webhook Signing secret key"
msgstr ""

#: include/voucher_settings.php:1191
msgid "Stripe Webhook URL"
msgstr ""

#: front.php:263 giftitems.php:149 include/add_gift_voucher_order.php:68
msgid "Style"
msgstr ""

#: templates/pdfstyles/invoice-1.php:240
msgid "Sub Total:"
msgstr ""

#: include/voucher_settings.php:1371 include/voucher_settings.php:1421
msgid "Subject for emails send to customers."
msgstr ""

#: include/voucher_settings.php:1401
msgid "Subject for emails send to recipient."
msgstr ""

#: gift-voucher-pro.php:412
msgid "Submitted!"
msgstr ""

#: include/voucher_settings.php:1006
msgid "Successful Page Message"
msgstr ""

#: classes/template.php:16
msgid "Template"
msgstr ""

#: include/ai_render_template.php:249
msgid "Template %d"
msgstr ""

#: include/new_voucher_template.php:74
msgid "Template Added Successfully!"
msgstr ""

#: classes/template.php:117
msgid "Template Date"
msgstr ""

#: classes/template.php:113
msgid "Template ID"
msgstr ""

#: include/view_voucher_details.php:53 include/view_wc_voucher_detail.php:54
msgid "Template Image"
msgstr ""

#: include/view_voucher_details.php:48 include/view_wc_voucher_detail.php:49
msgid "Template Information"
msgstr ""

#: include/view_voucher_details.php:52 include/view_wc_voucher_detail.php:53
msgid "Template Name"
msgstr ""

#: include/new_voucher_template.php:46
msgid "Template Updated Successfully!"
msgstr ""

#: classes/template.php:17
msgid "Templates"
msgstr ""

#: include/voucher_settings.php:521
msgid "Templates Columns"
msgstr ""

#: include/voucher_settings.php:882
msgid "Terms and Condition Checkbox Text"
msgstr ""

#: include/voucher_settings.php:891
msgid "Terms note in voucher order page"
msgstr ""

#: include/voucher_metabox.php:831
msgid "Text Color"
msgstr ""

#: include/voucher_settings.php:966
msgid "Text Preview"
msgstr ""

#: gift-voucher-pro.php:481
msgid ""
"The \"To\" field should only contain email addresses. The following "
"recipients do not look like valid email addresses:"
msgstr ""

#: include/wpgv-product-settings.php:101
#, php-format
msgid ""
"The available denominations that can be purchased. For example: %1$s25.00, "
"%1$s50.00, %1$s100.00"
msgstr ""

#: upgrade.php:115
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: include/voucher_settings.php:1324
msgid "This details will show to user who would pay as Bank Transfer."
msgstr ""

#: include/voucher_settings.php:1391
msgid ""
"This email body is used when customer select payment as per bank transfer."
msgstr ""

#: gift-voucher-pro.php:405
msgid "This email must be different from above email."
msgstr ""

#: gift-voucher-pro.php:418 giftcard.php:488 giftcard.php:493 giftcard.php:502
#: giftcard.php:511 giftcard.php:547 giftcard.php:552 giftcard.php:619
#: giftcard.php:623 giftcard.php:631 giftcard.php:639 giftcard.php:712
msgid "This field is required."
msgstr ""

#: giftcard.php:946 include/redeem-voucher.php:404
msgid "This gift voucher has a zero balance."
msgstr ""

#: templates/wpgv_item_pdf.php:11 templates/wpgv_item_pdf.php:13
#: templates/wpgv_voucher_pdf.php:11 templates/wpgv_voucher_pdf.php:13
msgid "This is a preview voucher."
msgstr ""

#: include/voucher-shortcodes.php:660
msgid "This is an invalid voucher code."
msgstr ""

#: gift-voucher-pro.php:391 include/voucher_settings.php:328
#: templates/pdfstyles/style1-remove.php:14 templates/pdfstyles/style1.php:14
#: templates/pdfstyles/style2.php:13 templates/pdfstyles/style3.php:14
msgid "This is preview voucher"
msgstr ""

#: include/voucher_settings.php:1279
msgid "This key is used for Sofort Payment."
msgstr ""

#: include/voucher_settings.php:1214
msgid ""
"This page is automatically created for you when you enable stripe payment "
"method."
msgstr ""

#: include/voucher-shortcodes.php:36 include/voucher-shortcodes.php:188
#: include/voucher-shortcodes.php:222 include/voucher-shortcodes.php:400
#: include/voucher-shortcodes.php:434
msgid "This URL is invalid. You can not access this page directly."
msgstr ""

#: include/voucher_settings.php:690
msgid "This will hide the first \"Select Template\" step"
msgstr ""

#: include/voucher_settings.php:677
msgid "This will hide the name of the voucher in the user interface"
msgstr ""

#: include/voucher_settings.php:724 include/voucher_settings.php:786
#: include/voucher_settings.php:1094 include/voucher_settings.php:1165
#: include/voucher_settings.php:1236
msgid "This will show on frontend Form"
msgstr ""

#: gift-voucher-pro.php:1767 classes/template.php:114
#: classes/wpgv-voucher-product-list.php:130
#: include/new_voucher_template.php:115
msgid "Title"
msgstr ""

#: front.php:654 giftcard.php:702 giftitems.php:533
#: include/add_gift_voucher_order.php:295
msgid "Total"
msgstr ""

#: gift-voucher-pro.php:414
msgid "Total Characters"
msgstr ""

#: classes/voucher.php:390
msgid "Total Payable Amount"
msgstr ""

#: include/voucher_list.php:73
msgid "Total Unused GiftCard Amount"
msgstr ""

#: templates/pdfstyles/invoice-1.php:279
msgid "Total:"
msgstr ""

#: include/voucher-shortcodes.php:648
msgid "Transaction"
msgstr ""

#: include/voucher-shortcodes.php:576
msgid "Transaction has been failed"
msgstr ""

#: include/voucher-shortcodes.php:579
msgid "Transaction has been failed!"
msgstr ""

#: include/view_voucher_details.php:124 include/view_wc_voucher_detail.php:123
msgid "Transaction ID"
msgstr ""

#: include/voucher_settings.php:632
msgid "Turn on or off Google reCAPTCHA for your form."
msgstr ""

#: classes/wpgv-gift-voucher.php:163
msgid "Unable to adjust balance, card is not active."
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:418
msgid "Unable to retrieve variation "
msgstr ""

#: include/view_voucher_details.php:42 include/view_wc_voucher_detail.php:43
msgid "Unused"
msgstr ""

#: include/voucher_list.php:70
msgid "Unused GiftCard"
msgstr ""

#: include/voucher_posttype.php:106 include/voucher_posttype.php:202
msgid "Update Category"
msgstr ""

#: include/voucher_posttype.php:149
msgid "Update Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:21
msgid "Update Giftcard standard"
msgstr ""

#: include/voucher_metabox.php:866
msgid "Upload Background"
msgstr ""

#: include/new_voucher_template.php:134 include/voucher_metabox.php:245
msgid "Upload Image"
msgstr ""

#: include/voucher_posttype.php:160
msgid "Uploaded to this Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:32
msgid "Uploaded to this Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:30 include/voucher_posttype.php:158
msgid "Use as featured image"
msgstr ""

#: gift-voucher-pro.php:425
msgid "Value"
msgstr ""

#: giftcard.php:435
msgid "value"
msgstr ""

#: giftitems.php:74 giftitems.php:92 giftitems.php:104
msgid "Value (Min Voucher Value)*"
msgstr ""

#: include/voucher_posttype.php:107 include/voucher_posttype.php:203
msgid "View Category"
msgstr ""

#: classes/voucher.php:303
msgid "View Details"
msgstr ""

#: include/voucher_posttype.php:150 include/voucher_posttype.php:151
msgid "View Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:22 include/voucher_posttype.php:23
msgid "View Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:74
msgid "View mode"
msgstr ""

#: admin.php:67
msgid "View Voucher Details"
msgstr ""

#: giftcard.php:433 classes/voucher.php:266
msgid "Voucher"
msgstr ""

#: include/voucher_settings.php:498
msgid "Voucher Background Color"
msgstr ""

#: classes/voucher.php:262 include/view_voucher_details.php:33
#: include/view_wc_voucher_detail.php:34
msgid "Voucher Code"
msgstr ""

#: include/voucher_settings.php:572
msgid "Voucher Expiry Type"
msgstr ""

#: include/voucher_settings.php:584
msgid "Voucher Expiry Value"
msgstr ""

#: classes/voucher.php:263 include/view_voucher_details.php:84
#: include/view_wc_voucher_detail.php:83
msgid "Voucher Information"
msgstr ""

#: templates/pdfstyles/invoice-1.php:190
msgid "Voucher Name"
msgstr ""

#: classes/voucher.php:17
msgid "Voucher Order"
msgstr ""

#: include/view_voucher_details.php:28 include/view_wc_voucher_detail.php:29
msgid "Voucher Order ID"
msgstr ""

#: include/admin_wpgv_voucher_pdf.php:137 include/wpgv_item_pdf.php:200
#: include/wpgv_voucher_pdf.php:202
msgid "Voucher ordered by"
msgstr ""

#: include/wpgv_giftcard_pdf.php:148
#, php-format
msgid "Voucher ordered by %s, Message: %s"
msgstr ""

#: classes/voucher.php:18
msgid "Voucher Orders"
msgstr ""

#: include/voucher-shortcodes.php:649
msgid "Voucher payment received."
msgstr ""

#: giftitems.php:669 giftitems.php:710 giftitems.php:751
msgid "Voucher Preview"
msgstr ""

#: include/voucher_settings.php:944
msgid "Voucher preview Button"
msgstr ""

#: admin.php:85 admin.php:349
msgid "Voucher Products"
msgstr ""

#: include/voucher_products.php:9
msgid "Voucher products"
msgstr ""

#: classes/voucher.php:382
msgid "Voucher Send Time"
msgstr ""

#: include/voucher_settings.php:435
msgid "Voucher Style"
msgstr ""

#: admin.php:332
msgid "Voucher Templates"
msgstr ""

#: include/voucher_settings.php:890
msgid "Voucher Terms Note"
msgstr ""

#: include/voucher_settings.php:513
msgid "Voucher Text Color"
msgstr ""

#: classes/voucher.php:551 include/view_voucher_details.php:42
#: include/view_wc_voucher_detail.php:43
msgid "Voucher Used"
msgstr ""

#: front.php:173 front.php:529 front.php:670 giftitems.php:115
#: classes/voucher.php:378 include/add_gift_voucher_order.php:190
#: include/add_gift_voucher_order.php:312
#: include/wpgc-product-detail-custom.php:58
#: templates/pdfstyles/style1-remove.php:133 templates/pdfstyles/style1.php:179
#: templates/pdfstyles/style2.php:126 templates/pdfstyles/style3.php:126
msgid "Voucher Value"
msgstr ""

#: giftcard.php:730
msgid "Voucher value"
msgstr ""

#: include/voucher_posttype.php:161
msgid "Vouchers list"
msgstr ""

#: include/voucher_posttype.php:162
msgid "Vouchers list navigation"
msgstr ""

#: include/voucher_settings.php:1025
msgid "Website URL on PDF in Footer"
msgstr ""

#: include/add_gift_voucher_order.php:221
#: include/add_gift_voucher_order.php:268
#: include/add_gift_voucher_order.php:334
msgid "What email address should we send it to?"
msgstr ""

#: front.php:181 front.php:700 giftcard.php:560 giftitems.php:428
msgid "When do you want to send a gift voucher?"
msgstr ""

#: include/voucher_settings.php:1299
msgid ""
"With this payment method user don't have to pay immediately, They can "
"directly transfer amount to your bank."
msgstr ""

#: include/voucher_settings.php:388
msgid "WooCommerce"
msgstr ""

#: include/voucher_settings.php:636
msgid "Yes"
msgstr ""

#: front.php:613
msgid "Your Company Name (for Invoice)"
msgstr ""

#: giftitems.php:482 giftitems.php:577
msgid "Your Company name is required"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:21
msgid "Your email"
msgstr ""

#: front.php:569 front.php:601 front.php:696 giftcard.php:550 giftcard.php:738
#: giftitems.php:473 giftitems.php:569 include/add_gift_voucher_order.php:225
#: include/add_gift_voucher_order.php:272
#: include/add_gift_voucher_order.php:338
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:97
msgid "Your email address (for the receipt)"
msgstr ""

#: giftitems.php:570
msgid "Your email address is required"
msgstr ""

#: giftitems.php:475
msgid "Your email address is required."
msgstr ""

#: upgrade.php:110
msgid "Your license is not active for this URL."
msgstr ""

#: upgrade.php:92
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: upgrade.php:99
msgid "Your license key has been disabled."
msgstr ""

#: upgrade.php:120
msgid "Your license key has reached its activation limit."
msgstr ""

#: front.php:143 front.php:154 front.php:164 front.php:397 front.php:432
#: front.php:469 front.php:641 front.php:674 gift-voucher-pro.php:427
#: giftitems.php:64 giftitems.php:82 giftitems.php:99 giftitems.php:520
#: giftitems.php:603 giftitems.php:644 giftitems.php:683 giftitems.php:724
#: classes/wpgv-gift-voucher-product.php:18
#: include/add_gift_voucher_order.php:90 include/add_gift_voucher_order.php:101
#: include/add_gift_voucher_order.php:111
#: include/add_gift_voucher_order.php:282
#: include/add_gift_voucher_order.php:316 include/view_voucher_details.php:89
#: include/view_wc_voucher_detail.php:88
#: include/wpgc-product-detail-custom.php:83
#: templates/pdfstyles/receipt.php:147 templates/pdfstyles/receipt.php:149
#: templates/pdfstyles/style1.php:108 templates/pdfstyles/style2.php:81
#: templates/pdfstyles/style3.php:82
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:82
msgid "Your Name"
msgstr ""

#: giftcard.php:500
msgid "Your name"
msgstr ""

#: giftitems.php:65 giftitems.php:83 giftitems.php:100
msgid "Your name is required"
msgstr ""

#: giftcard.php:681
msgid "Your name:"
msgstr ""

#: front.php:637 giftitems.php:516 giftitems.php:599
#: include/add_gift_voucher_order.php:278
msgid "Your Order"
msgstr ""

#: giftcard.php:671
msgid "Your order"
msgstr ""

#: include/invoice_settings.php:43 include/invoice_settings.php:69
#: include/voucher_settings.php:257
msgid "Your Settings Saved Successfully."
msgstr ""

#: giftcard.php:942 include/redeem-voucher.php:401
msgid "Your voucher has expired."
msgstr ""

#: front.php:137 giftcard.php:479 giftitems.php:58 classes/voucher.php:365
msgid "Yourself"
msgstr ""
